Subject: RE: [Ltru] Where to put language-type info (was: Re: Is 639-3 bog us ?)

From: "McDonald, Ira" <[email-masked]>
Date: Thu, 12 Oct 2006 07:49:12 -0700

+1

If we need a new field or fields in the Language Subtag
Registry to record fields from ISO 639-3, we should add
it/them.  We should stop the 'match exactly' Description
field nonsense.

While RFC 4646 attempted (in prose and ABNF) to guess the
shape of the future, it was inherently limited - topics 
we haven't addressed are likely to take different shapes
when we DO address them.

Cheers,
- Ira

Ira McDonald (Musician / Software Architect)
Blue Roof Music / High North Inc
PO Box 221  Grand Marais, MI  49839
phone: +1-906-494-2434
email: [email-masked]

> -----Original Message-----
> From: Doug Ewell [mailto:[email-masked]]
> Sent: Thursday, October 12, 2006 10:28 AM
> To: LTRU Working Group
> Subject: [Ltru] Where to put language-type info (was: Re: Is 
> 639-3 bogus
> ?)
> 
> 
> Martin Duerst <duerst at it dot aoyama dot ac dot jp> wrote:
> 
> > I think adding only the 'interesting' information, in the 
> Description 
> > or Comment field, would be a much more unobtrusive change 
> to which I 
> > could agree (although still not thrilled).
> 
> Please, not in the Description.  We'd be back to our "must match the 
> source standard exactly" argument.  I'm sure nobody want to see this:
> 
> Subtag: xzh
> Description: Zhang-Zhung
> Description: Zhang-Zhung (A)
> etc.
> 
> --
> Doug Ewell  *  Fullerton, California, USA  *  RFC 4645  *  UTN #14
> http://users.adelphia.net/~dewell/
> http://www1.ietf.org/html.charters/ltru-charter.html
> http://www.alvestrand.no/mailman/listinfo/ietf-languages
> 
> 
> _______________________________________________
> Ltru mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ltru
> 

-- 
No virus found in this outgoing message.
Checked by AVG Free Edition.
Version: 7.1.408 / Virus Database: 268.13.2/472 - Release Date: 10/11/2006

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru